# Read about fixtures at https://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  season: one
  team: one
  name: MyString
  date: 2024-03-07
  homesite: false

two:
  season: two
  team: two
  name: MyString
  date: 2024-03-07
  homesite: false
